## Container

### Usage

```javascript
import { Container } from 'ui-components';

<Container>
	Content goes here ...
</Container>
```

### Parameters

* `React.Child` (required) is an element inside of the container
* `className` can be used to apply styling
* `margin` is whether to add a 30px bottom margin (defaults to true)